« [Ruby] Reg | トップページ | [Ruby] RedParse »

2010年1月 5日 (火)

[Ruby] RubyLexer

0.7.7 が公開されました(ruby-talk:354370)。


Ruby で書かれた Ruby のための lexer ライブラリ。


Ruby1.9への対応を進めたり、7bit ascii 以外のエンコーディングへの対応
(UTF-8、EUCには対応したそうですが、SJISは未対応)
の他、いくつかの改訂がされています。

|

« [Ruby] Reg | トップページ | [Ruby] RedParse »

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: [Ruby] RubyLexer:

« [Ruby] Reg | トップページ | [Ruby] RedParse »